/*  
Site Name: Rob Roydhouse Asociates website
Site URI: ---
Description: ---
Version: 1.0

UPDATE INFO ---------------------------------------

Revision number: 1.0
Last updated: 
Last update made by: 

*/

/* *01: Reset -----------------------------------------------------------------------------------------------------------------*/

body {color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{display:block;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:"'";}
abbr,acronym {border:0;font-variant:normal;}
sup,sub {line-height:-1px;vertical-align: text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}

/* *02: Util Classes ----------------------------------------------------------------------------------------------------------*/

.center 					{ text-align: center; }
.right 						{ text-align: right !important; }
.left 						{ text-align: left !important; }
.small 						{ font-size: 9px !important;}
#ie6 .small, #ie7 .small	{ font-size: 10px !important;}
.float-right 				{ float: right; }
.float-left 				{ float: left;}
.clear 						{ clear: both; padding-top: 30px; }
.uppercase 					{ text-transform: uppercase; }
.nowrap 					{ white-space: nowrap; }
.offscreen					{ position: absolute; left: -9999px; top: -9999px; }
.hidden						{ display: none; }
.self-clear 				{ zoom: 1; }
.self-clear:after 			{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.no-right-margin			{ margin-right: 0 !important; }
.no-left-margin				{ margin-left: 0 !important; }
.no-top-margin				{ margin-top: 0 !important; }
.no-bottom-margin			{ margin-bottom: 0 !important; }
.hot						{ cursor:pointer; }

/* *02a: Phrase Elements -------------------- */
strong, .bold 				{ font-weight: bold !important; /*letter-spacing:1px;*/ }
em, .italic					{ font-style: italic; }
code						{ font-family: Courier, serif; color: #999; font-size: 0.5em; }
cite						{ font-style: italic; }
abbr, acronym				{ border-bottom: 1px dotted; cursor: help; }
q							{ color: #fff; }
blockquote					{ color: #fff; font-size: 1.1em; margin: 0 0 0.5em 0; }

/* *03: Default Styles --------------------------------------------------------------------------------------------------------*/

body {
	font: 62.5%/1.6 "Segoe UI", Arial, Helvetica, sans-serif; /* set font size to 10px (a nice round number) - 1.4 line height */
	background: #fff;
	color: #656669;
}

img { behavior: url(/scripts/iepngfix.htc) }

h1, h2, h3, h4, h5, h6 { letter-spacing: 0px; margin-bottom: 0; color: #333; font-weight: bold; }

h1 			{ background: url(/Images/interface/bg-logo.gif) no-repeat; width: 310px; height: 59px; text-indent: -9999px; overflow: hidden; margin: 0px 0px 90px 6px; }
h2 			{ font-size: 1.6em; line-height: 1.6em; color: #656669; font-weight: normal; }
h2 span		{ color: #064158; }

p { font-size: 1.3em; line-height: 1.4em; margin: 1.7em 0 0 0; }

a 					{ color: #064158; text-decoration: none; }
a:hover, a:active 	{ color: #000; text-decoration: underline; }

ul li 								{ list-style-type: none; }
ol li 								{ list-style-type: decimal; }

/* *04: Structure -------------------------------------------------------------------------------------------------------------*/

body, html, #flash, #ie7, #ie6 { height: 100%; }

#flash { position: absolute; top: 0; right: 0; z-index: 1; width: 40%; }

#page {
	position: relative; top: 90px; z-index: 10;
	width: 716px;
	margin: 0 0 0 15%;
}

#content {
	border-top: 1px solid #bbb;
	padding: 40px 6px 0px 6px;
}

#col1, #col2 {
	width: 320px;
	float: left;
	margin: 10px 60px 0 0;
}

#col2 { margin-right: 0; }

#linkedin { 
	font-size: 1.3em; 
	color: #656669;
	background: url(/Images/interface/bg-linked-in.jpg) no-repeat 100% 2px;
	padding-right: 66px;
}

#linkedin:hover {
	color: #000;
}

#footer {
	font-size: 1.3em; color: #242424;
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	margin: 24px 0px 0px 0px;
	padding: 15px 6px 15px 6px;
}

#footer li {
	float: left;
	padding: 0px 46px 0px 30px;
}

#footer li.email 	{ background: url(/Images/interface/bg-e.gif) no-repeat 0 3px; }
#footer li.mobile 	{ background: url(/Images/interface/bg-m.gif) no-repeat 0 3px; }
#footer li.postal 	{ background: url(/Images/interface/bg-p.gif) no-repeat 0 3px; padding-right: 0; }

#greenwire { 
	display: block; width: 104px; height: 13px; 
	background: url(/Images/interface/logo-greenwire.gif) no-repeat; 
	text-indent: -9999px; overflow: hidden;
	float: right;
	margin: 20px 6px 0px 0px;
}










